@charset "UTF-8";
/* CSS Document */

/* reset */
body{margin:0; padding:0; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#666666; line-height:130%; background:#fff}
h1, h2, h3 {margin:0px; padding:0px;}
a{text-decoration:none; color:#50287c;}
a:hover{text-decoration:underline;}

#mainLogos {margin-bottom:50px;}
#mainLogos .nnsLogo {float:left; padding-left:50px;}
#mainLogos .muLogo {float:right; padding-right:50px;}

#mobile-banner {display:none;}
#banner img{width:100%;}

a.selected{background-color:#00759a !important;}
#container {
	margin:0 auto;
	text-align:left;
	max-width: 1280px;
	background:#fff;	
}

#content-body {
	padding:30px 4%;
}

#intro {
	width:60%;
	max-width:760px;	
	float:left;
	margin-right:20px;
}

#intro h1 {
	font-size:16pt;
	color:#000;	
}

.info-box {
	float:left;
	width:30%;
	max-width:372px;	
	margin-top:-70px;
	position:relative;
	z-index:10;
}

.info-box h1{
	color:#fff;
	text-transform:uppercase;
	font-size:14pt;
	font-weight:normal;
	background-color: rgba(0, 51, 102, 0.8);
	background: rgba(0, 51, 102, 0.8);
	line-height:40px;
	padding:0 20px 0 20px;
	max-width:100%;	
}

.info-box div {
	background: rgba(247,247,247,1);
background: -moz-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(247,247,247,1) 64%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,247,247,1)), color-stop(64%, rgba(247,247,247,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(247,247,247,1) 64%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(247,247,247,1) 64%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(247,247,247,1) 0%, rgba(247,247,247,1) 64%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(247,247,247,1) 0%, rgba(247,247,247,1) 64%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff', GradientType=0 );
	max-width:100%;
	padding:20px;
}

.clear-float{clear:both;}

.row-3-col {
	margin-top:40px;
}

.box{
	width:32%;
	max-width:370px;
	float:left;	
	margin-left:2%;
	/*min-height:550px;*/
	position:relative;
}

.box img {width:100%;}
.box img.video-icon{width:145px;}

.row-3-col .box:first-of-type{margin-left:0px;}

.box h1 {padding-top:15px;}
.box h1 a{
	/*color:#007698;*/
	color:#50287c;
	font-size:14pt;
}

a.vote-button{
	background:#007698;
	line-height:40px;
	padding:0 4%;
	width:92%;
	max-width:370px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;	
	text-align:center;
	display:block;
	margin-top:1px;
	/*position:absolute;
	bottom:0;*/
}

a.vote-button:hover {
	text-decoration:none;
	background:#98415e;
}

.video-icon {margin-bottom:15px;}

#footer{
	min-height:50px;
	background:#1d2072;
	color:#fff;
	font-size:8pt;
	margin-top:50px;
	padding:20px 64px;	
}

#footer a{color:#9CA1F6}

.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
#fancybox-buttons {display:none;}	
		
		
/* Media Queries */

@media screen and (max-width: 600px) {
   .box{
	width:100%;
	max-width:none;
	float:none;	
	margin-left:none;
	min-height:0;
	position:relative;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	border-top:1px solid #ccc;
}

a.vote-button{
	padding:0px;
	width:100%;
	max-width:inherit;
	display:block;
	position:relative;
}

#content-body {
	padding:0px 4%;
}

#intro {
	width:100%;	
	float:none;
	margin:25px 0px 30px 0px;
}



.info-box {
	float:none;
	width:100%;	
	margin-top:0px;
	position:relative;
	z-index:auto;
	
}

.info-box h1{
	padding:0 5%;
	width:90%;	
	
}

.info-box div {
	
}

/*#mobile-banner {display:block; margin-bottom:20px;}
#mobile-banner img{ width:100%;}
#banner {
	display:none;	
}
*/
#footer{
	padding:20px 4%;
	min-height:0;	
}
#vote-box h2{display:none;}
#vote-box #scoring{display:none;}
}